@charset "utf-8";

/*
	hopetourism-enjoyplus.jp　モデルコースCSS
	https://hopetourism-enjoyplus.jp/course/

	create	20240206-

*/


/* ---------------------------------------------------------
	約568px未満の画面向けスタイル モバイルファースト
--------------------------------------------------------- */

/* メイン
---------------------------------------- */
/* スポット一覧 */
main .courseTitle {
	margin: 0 auto;
	padding: 50px 10px 0;
}
main .courseTitle .courseTitleBox h2 {
	font-size: 2.4rem;
	margin: 0;
}
main .courseTitle .courseTitleBox h2 span {
	font-size: 1.4rem;
	margin: 3px 0 0 0;
	display: block;
}
main .courseBlock {
	margin: 0 auto 50px;
	padding: 65px 0;
}
main .courseBlock:nth-child(even){
	background-color: #f3f3f3;
}
main .courseBlock .category {
	margin: 0 0 20px;
}
main .courseBlock .category h3.courseBlockTitle {
	font-size: 2.2rem;
	width: 220px;
	margin: 0 auto 20px;
	padding: 0 0 15px;
	background-image: url(../course/img/courseTitleBg.svg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
}
main .courseBlock .category ul {
	list-style: none;
}
main .courseBlock .category ul li {
	margin: 0 0 10px;
}
main .courseBlock .category ul li a {
	color: #333;
	font-size: 1.4rem;
}
main .courseBlock .category ul li a:hover {
	color: #00f;
}
main .courseBlock .courseMovie {
	margin: 0 0 20px;
	padding: 0;
}
main .courseBlock .courseMovie iframe {
	width: calc(100% - 20px);
	max-width: 560px;
	margin: 0 auto;
}
main .courseBlock .courseList {
	margin: 0;
	padding: 0;
}
main .courseBlock .courseList .courseTime {
	margin: 0;
	padding: 25px 0 35px;
	background-image: url(../course/img/courseYajirusi.svg);
	background-repeat: no-repeat;
	background-position: calc(50% + 12px) bottom;
}
main .courseBlock .courseList .courseTime:first-of-type {
	padding-top: 0;
}
main .courseBlock .courseList .courseTime p {
	padding: 10px 20px;
	border: 2px solid #333;
	border-radius: 5px;
	background-color: #fff;
	display: inline-block;
}
main .courseBlock .courseList .courseSpot {
	margin: 0 10px;
	padding: 15px;
	background-color: #fff;
	border-radius: 8px;
	box-shadow: 0px 3px 6px #33333358;
}
main .courseBlock .courseList .courseSpot figure {
	width: 100%;
	margin: 0 0 15px;
	padding: 0 0 68% 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 8px;
}
main .courseBlock .courseList .courseSpot .courseSpotText h3 {
	font-size: 1.6rem;
	line-height: 1.3;
	text-align: left;
	margin: 0 0 15px;
}
main .courseBlock .courseList .courseSpot .courseSpotText p {
	font-size: 1.4rem;
	line-height: 1.8;
	text-align: left;
	margin: 0 0 20px;
}
main .courseBlock .courseList .courseSpot .courseSpotText p .courseSpotLink {
	margin: 0;
}
main .courseBlock .courseList .courseSpot .courseSpotText p .courseSpotLink a:hover {
	color: #f60;
}



@media screen and (min-width: 375px){
	/*	約375px以上の画面向けスタイル second tablet */

	/* メイン
	---------------------------------------- */
}



@media screen and (min-width: 560px){
	/*	約560px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
	/* カテゴリ別一覧 */
	main .courseBlock {
		margin: 0 auto 80px;
		padding: 80px 0 0 0;
	}
	main .courseBlock .courseMovie {
		margin: 0 0 30px;
	}
	main .courseBlock .courseMovie iframe {
		width: 100%;
		top: 20px;
		left: calc(50% - 280px);
	}
	main .courseBlock .category h3.courseBlockTitle {
		font-size: 2.4rem;
		width: 250px;
	}
	main .courseBlock .courseList .courseTime {
		width: 100%;
	}
	main .courseBlock .courseList .courseSpot {
		width: 100%;
		max-width: 800px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	main .courseBlock .courseList .courseSpot figure {
		width: calc(50% - 10px);
		margin: 0;
		padding: 0 0 38% 0;
	}
	main .courseBlock .courseList .courseSpot .courseSpotText {
		width: calc(50% - 10px);
	}
	main .courseBlock .courseList .courseSpot .courseSpotText h3 {
		font-size: 1.8rem;
	}
	main .courseBlock .courseList .courseSpot .courseSpotText p {
		font-size: 1.6rem;
	}
}



@media screen and (min-width: 980px){
	/*	約980px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
	/* カテゴリ別 */
	main .courseBlock {
		margin: 0 auto;
		padding: 100px 0;
	}
	main .courseBlock .courseMovie {
		margin: 0 0 30px;
	}
	main .courseBlock .courseMovie iframe {
		max-width: 800px;
		height: 450px;
		top: 40px;
		left: calc(50% - 400px);
	}
	main .courseBlock .courseList .courseTime {
		max-width: 760px;
		margin: 0 auto;
	}
	main .courseBlock .courseList .courseSpot {
		max-width: 960px;
		margin: 0 auto;
	}
	main .courseBlock .courseList .courseSpot figure {
		width: calc(50% - 15px);
		padding: 0 0 33% 0;
	}
	main .courseBlock .courseList .courseSpot .courseSpotText {
		width: calc(50% - 15px);
	}
	main .courseBlock .courseList .courseSpot .courseSpotText h3 {
		font-size: 2rem;
	}
	main .courseBlock .courseList .courseSpot .courseSpotText p {
		font-size: 1.6rem;
	}
}



@media screen and (min-width: 1200px){
	/*	約1200px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
	main .courseTitle {
		margin: 80px auto 20px;
	}
	main .courseTitle .courseTitleBox h2 {
		font-size: 3.6rem;
	}
	main .courseTitle .courseTitleBox h2 span {
		font-size: 1.6rem;
	}
	main .courseBlock .category h3.courseBlockTitle {
		font-size: 3rem;
		width: 280px;
	}
	main .courseBlock .category ul li {
		margin: 0 5px 10px;
		display: inline;
	}
}



@media screen and (min-width: 1600px){
	/*	約1200px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
}

